.mega-menu-ext{

  .mega-menu__grid{
    grid-template-columns: repeat(var(--menu-columns-desktop), minmax(0, 0.5fr));
  }

  .mega-menu-ext-container{
    display: flex;
    justify-content: center;
    align-items: start;
    width: 100%;
    max-width: 1570px;

    @media screen and (min-width: 1024px) {
      margin: auto;
    }

    .mega-menu__grid{
      width: 70%;
    }
    
    .menu-upgrade-content{
      width: 30%;

      .image-container{
        overflow: hidden;
        display: inline-block;   

        img{
          transition: transform 0.5s ease;
          transform-origin: center center;
          &:hover{
              transform: scale(1.05);
          }
        }
      }

    }

  }

}